<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HSDatePickerViewController">
            <connections>
                <outlet property="backButton" destination="HU9-Bd-V7s" id="VIe-Y1-L0e"/>
                <outlet property="confirmButton" destination="qZr-Uh-b0m" id="X7O-K6-sPh"/>
                <outlet property="monthAndYearLabel" destination="sfF-zZ-haF" id="erj-GJ-kLB"/>
                <outlet property="monthNextButton" destination="qcC-OY-BQF" id="8Tc-Hn-flm"/>
                <outlet property="monthPreviousButton" destination="bFA-oh-ynX" id="fWM-sP-PsL"/>
                <outlet property="pickerBackgroundView" destination="PDc-i5-hmC" id="zUz-09-glr"/>
                <outlet property="pickerView" destination="4gh-iz-nmv" id="EvV-AK-VVp"/>
                <outlet property="separator1View" destination="yf1-uq-2fg" id="CPJ-6s-Ijv"/>
                <outlet property="separator2View" destination="5EX-Xv-fgu" id="dzm-PX-IxD"/>
                <outlet property="separator3View" destination="CjY-o6-GpL" id="BqG-kp-88p"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <visualEffectView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NBw-0a-eIC">
                    <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                    <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="to3-pt-2Xa">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="PDc-i5-hmC">
                                <rect key="frame" x="160" y="153" width="280" height="294"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" text="Month Year" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sfF-zZ-haF">
                                        <rect key="frame" x="46" y="8" width="188" height="21"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="bFA-oh-ynX">
                                        <rect key="frame" x="8" y="4" width="30" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="30" id="fgT-Sv-ADd"/>
                                        </constraints>
                                        <state key="normal" title="&lt;">
                                            <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                        </state>
                                        <connections>
                                            <action selector="jumpToPreviousMonth:" destination="-1" eventType="touchUpInside" id="QOZ-NA-pJP"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="qcC-OY-BQF">
                                        <rect key="frame" x="242" y="4" width="30" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="30" id="vJ2-u8-RCg"/>
                                        </constraints>
                                        <state key="normal" title="&gt;">
                                            <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                        </state>
                                        <connections>
                                            <action selector="jumpToNextMonth:" destination="-1" eventType="touchUpInside" id="Dkb-7r-Tzd"/>
                                        </connections>
                                    </button>
                                    <pickerView contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="4gh-iz-nmv">
                                        <rect key="frame" x="0.0" y="66" width="280" height="162"/>
                                        <connections>
                                            <outlet property="dataSource" destination="-1" id="edz-h3-GNc"/>
                                            <outlet property="delegate" destination="-1" id="7qI-az-Llc"/>
                                        </connections>
                                    </pickerView>
                                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="yf1-uq-2fg" userLabel="Separator1 View">
                                        <rect key="frame" x="0.0" y="65" width="280" height="1"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="epI-Uk-3js"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="5EX-Xv-fgu" userLabel="Separator2 View">
                                        <rect key="frame" x="0.0" y="228" width="280" height="1"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="Ctu-Tg-e3n"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="CjY-o6-GpL" userLabel="Separator3 View">
                                        <rect key="frame" x="140" y="229" width="1" height="65"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="1" id="RlX-eu-XI0"/>
                                        </constraints>
                                    </view>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="qZr-Uh-b0m">
                                        <rect key="frame" x="150" y="260" width="122" height="30"/>
                                        <state key="normal" title="Set date">
                                            <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                        </state>
                                        <connections>
                                            <action selector="confirmDate:" destination="-1" eventType="touchUpInside" id="HrQ-qE-hUa"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="HU9-Bd-V7s">
                                        <rect key="frame" x="8" y="260" width="132" height="30"/>
                                        <state key="normal" title="Back">
                                            <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                        </state>
                                        <connections>
                                            <action selector="quitPicking:" destination="-1" eventType="touchUpInside" id="tNS-9m-ZRJ"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="4gh-iz-nmv" firstAttribute="top" secondItem="yf1-uq-2fg" secondAttribute="bottom" id="1TL-ML-yka"/>
                                    <constraint firstAttribute="trailing" secondItem="4gh-iz-nmv" secondAttribute="trailing" id="20N-3s-kPx"/>
                                    <constraint firstAttribute="trailing" secondItem="qZr-Uh-b0m" secondAttribute="trailing" constant="8" id="3Uc-Bt-836"/>
                                    <constraint firstItem="HU9-Bd-V7s" firstAttribute="leading" secondItem="PDc-i5-hmC" secondAttribute="leading" constant="8" id="3Vh-jC-ZFd"/>
                                    <constraint firstAttribute="trailing" secondItem="yf1-uq-2fg" secondAttribute="trailing" id="48H-e3-3hl"/>
                                    <constraint firstItem="sfF-zZ-haF" firstAttribute="centerY" secondItem="bFA-oh-ynX" secondAttribute="centerY" id="BIo-JZ-Zl1"/>
                                    <constraint firstItem="bFA-oh-ynX" firstAttribute="leading" secondItem="PDc-i5-hmC" secondAttribute="leading" constant="8" id="BmO-ga-1zJ"/>
                                    <constraint firstItem="CjY-o6-GpL" firstAttribute="leading" secondItem="HU9-Bd-V7s" secondAttribute="trailing" id="DJz-P3-T1Z"/>
                                    <constraint firstItem="sfF-zZ-haF" firstAttribute="leading" secondItem="bFA-oh-ynX" secondAttribute="trailing" constant="8" id="Ga6-SR-K3i"/>
                                    <constraint firstItem="5EX-Xv-fgu" firstAttribute="top" secondItem="4gh-iz-nmv" secondAttribute="bottom" id="IDo-OO-BBP"/>
                                    <constraint firstAttribute="bottom" secondItem="qZr-Uh-b0m" secondAttribute="bottom" constant="4" id="O4y-ZJ-ofG"/>
                                    <constraint firstItem="5EX-Xv-fgu" firstAttribute="leading" secondItem="PDc-i5-hmC" secondAttribute="leading" id="OgG-eP-RT6"/>
                                    <constraint firstAttribute="trailing" secondItem="5EX-Xv-fgu" secondAttribute="trailing" id="PRL-oJ-8m3"/>
                                    <constraint firstAttribute="trailing" secondItem="qcC-OY-BQF" secondAttribute="trailing" constant="8" id="R8W-Tr-9Qu"/>
                                    <constraint firstAttribute="centerX" secondItem="CjY-o6-GpL" secondAttribute="centerX" id="SgY-un-vbT"/>
                                    <constraint firstAttribute="centerX" secondItem="4gh-iz-nmv" secondAttribute="centerX" id="YDw-4N-87s"/>
                                    <constraint firstAttribute="bottom" secondItem="CjY-o6-GpL" secondAttribute="bottom" id="aCd-XP-Whc"/>
                                    <constraint firstItem="bFA-oh-ynX" firstAttribute="top" secondItem="qcC-OY-BQF" secondAttribute="top" id="b5h-KM-izE"/>
                                    <constraint firstAttribute="centerY" secondItem="4gh-iz-nmv" secondAttribute="centerY" id="dhN-GG-LOh"/>
                                    <constraint firstItem="qZr-Uh-b0m" firstAttribute="leading" secondItem="CjY-o6-GpL" secondAttribute="trailing" constant="9" id="j9p-B6-Jwo"/>
                                    <constraint firstItem="4gh-iz-nmv" firstAttribute="leading" secondItem="PDc-i5-hmC" secondAttribute="leading" id="kFW-CC-xOS"/>
                                    <constraint firstAttribute="height" constant="294" id="mdq-bB-zzJ"/>
                                    <constraint firstItem="qcC-OY-BQF" firstAttribute="leading" secondItem="sfF-zZ-haF" secondAttribute="trailing" constant="8" id="qXz-hh-DnZ"/>
                                    <constraint firstAttribute="width" constant="280" id="qgm-m6-LSe"/>
                                    <constraint firstItem="CjY-o6-GpL" firstAttribute="top" secondItem="5EX-Xv-fgu" secondAttribute="bottom" id="qpl-ZQ-fNd"/>
                                    <constraint firstAttribute="bottom" secondItem="HU9-Bd-V7s" secondAttribute="bottom" constant="4" id="u05-lP-39v"/>
                                    <constraint firstItem="yf1-uq-2fg" firstAttribute="leading" secondItem="PDc-i5-hmC" secondAttribute="leading" id="vRx-kG-AHd"/>
                                    <constraint firstItem="bFA-oh-ynX" firstAttribute="top" secondItem="PDc-i5-hmC" secondAttribute="top" constant="4" id="zeN-Zb-P0J"/>
                                </constraints>
                            </view>
                        </subviews>
                        <gestureRecognizers/>
                        <constraints>
                            <constraint firstAttribute="centerY" secondItem="PDc-i5-hmC" secondAttribute="centerY" id="Rb6-jd-tRv"/>
                            <constraint firstAttribute="centerX" secondItem="PDc-i5-hmC" secondAttribute="centerX" id="rYy-v9-4ny"/>
                        </constraints>
                    </view>
                    <blurEffect style="dark"/>
                </visualEffectView>
            </subviews>
            <constraints>
                <constraint firstItem="NBw-0a-eIC" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="0OM-2E-HF4"/>
                <constraint firstAttribute="bottom" secondItem="NBw-0a-eIC" secondAttribute="bottom" id="AW3-s9-CcM"/>
                <constraint firstItem="NBw-0a-eIC" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="AfB-Ss-BAe"/>
                <constraint firstAttribute="trailing" secondItem="NBw-0a-eIC" secondAttribute="trailing" id="zJC-Qf-sr8"/>
            </constraints>
            <point key="canvasLocation" x="584" y="691"/>
        </view>
    </objects>
</document>
